GIT-BUG(1)

NAME

git-bug-bridge - Configure and use bridges to other bug trackers.

SYNOPSIS

git-bug bridge [flags]

DESCRIPTION

Configure and use bridges to other bug trackers.

OPTIONS

-h, --help[=false]
    help for bridge

SEE ALSO

git-bug(1), git-bug-bridge-auth(1), git-bug-bridge-configure(1), git-bug-bridge-pull(1), git-bug-bridge-push(1), git-bug-bridge-rm(1)